Bug 148582 - HWCERT: Fujitsu Siemens Computers PRIMERGY BX300PM [Goto Cert]
HWCERT: Fujitsu Siemens Computers PRIMERGY BX300PM
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
PRIMERGY
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:27 EST by David Lawrence
Modified: 2012-09-27 16:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-02-15 00:27:08 EST
Additional Data:

Original Reporter: raimondi@redhat.com
Administrative Contact: raimondi@redhat.com
Technical Contact: raimondi@redhat.com
Last Touched By: raimondi@redhat.com
Where: Vendor (Self Certification) - Guildford, Surrey, United Kingdom
Cpu Name: X86
Created On: 2004-10-21 11:11:10-04
Returned On: mm-dd-yy
Last Touched On: 2004-10-21 11:16:08-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 5794
Detail Notes: ATI Rage XL onboard (4 MB)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-10-21 11:11:22-04

Detail 2:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 5794
Detail Notes: IDE PROMISE PDC 20270
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-10-21 11:12:47-04

Detail 3:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 5794
Detail Notes: 1 x Intel Pentium M CPU 1.4GHz
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-10-21 11:13:23-04

Detail 4:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 5794
Detail Notes: 2 x IBM Travelstar   IC25N020ATCX04-0   20GB  IDE
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-10-21 11:13:56-04

Detail 5:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 5794
Detail Notes: 2 GB PC2100 DDR RAM
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-10-21 11:14:35-04

Detail 6:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 5794
Detail Notes: Fujitsu Siemens Computers D1710
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2004-10-21 11:15:19-04

Detail 7:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 5794
Detail Notes: 2 x BROADCOM 5704S  10/100/1000 Mbit/s Ethernet
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-10-21 11:15:56-04


Note You need to log in before you can comment on or make changes to this bug.